Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 591270 - media-video/baka-mplayer-2.0.4: src/ui/mainwindow.cpp:996:82: error: ‘ceil’ was not declared in this scope
Summary: media-video/baka-mplayer-2.0.4: src/ui/mainwindow.cpp:996:82: error: ‘ceil’ w...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Qt Bug Alias
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-5
  Show dependency tree
 
Reported: 2016-08-14 19:28 UTC by Dmitry Baranov
Modified: 2016-11-26 19:30 UTC (History)
4 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
build.log (build.log,25.14 KB, text/x-log)
2016-08-14 19:28 UTC, Dmitry Baranov
Details
emerge --info (einfo,5.28 KB, text/plain)
2016-08-14 19:31 UTC, Dmitry Baranov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Baranov 2016-08-14 19:28:33 UTC
Created attachment 443306 [details]
build.log

media-video/baka-mplayer-2.0.4 emake failed
Comment 1 Dmitry Baranov 2016-08-14 19:31:05 UTC
Created attachment 443308 [details]
emerge --info
Comment 2 Carl W. Harlow 2016-10-29 19:51:44 UTC
same here and only 2.0.4 is in tree now
Comment 3 ernsteiswuerfel archtester 2016-10-30 00:31:38 UTC
Same here on my machine.
Comment 4 klaus818 2016-11-22 10:23:16 UTC
Same for me. This bug is not fixed for more than 3 months. Nobody at home?
Comment 5 Michael Palimaka (kensington) gentoo-dev 2016-11-24 12:40:27 UTC
I'm afraid that nobody is really maintaining the package currently. If anybody wishes to take it over, they are welcome.
Comment 6 Lucio Perusini 2016-11-24 20:02:09 UTC
searching in their github repo i found a report https://github.com/u8sand/Baka-MPlayer/pull/169/ heres the patch https://github.com/u8sand/Baka-MPlayer/commit/640cac8bab18cffca8258645c2b13b4defc01a8e.patch
Comment 7 Michael Palimaka (kensington) gentoo-dev 2016-11-26 19:30:26 UTC
(In reply to Lucio Perusini from comment #6)
> searching in their github repo i found a report
> https://github.com/u8sand/Baka-MPlayer/pull/169/ heres the patch
> https://github.com/u8sand/Baka-MPlayer/commit/
> 640cac8bab18cffca8258645c2b13b4defc01a8e.patch

Thanks for looking into this. Fixed in git.

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c231fe9f0abe6bda9bb385052ca0289d8655b9a4